RubyGems Navigation menu

polymorphic_aliases 0.2.4

An ActiveRecord extension to use aliases for your polymorphic associations.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.4 - June 12, 2022 (6.5 KB)
  2. 0.2.0 - September 11, 2021 (7.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

rails >= 6.0

Development 依赖 (1):

appraisal >= 0

业主:

推送:

作者:

  • mansakondo

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,867

这个版本 908

许可:

MIT

需要的 Ruby 版本: >= 0

链接: